Bug 23163 - doesn't handle intl/ properly
Summary: doesn't handle intl/ properly
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gettext   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 17:28 UTC by Deniz Sarikaya
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 00:06:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Deniz Sarikaya 2001-01-02 17:28:09 UTC
I was trying to compile the XMMS CVS stuff, using gettext -0.10.35-23, and
it wouldn't populate the intl/ directory at all. After changing to build
17, however, the intl/ directory was correctly populated, and I've been
able to make and make install. Sorry I can't give more details about what
exactly is wrong or causing the problem, but I am new in the ways of
code-fu.

Installed RH 7.0 from Respin CDs, then applied all applicable patches in
errata as of Dec. 29th.

HTH.

Comment 1 Trond Eivind Glomsrxd 2001-01-05 12:32:44 UTC
I'll take a look at it...

Comment 2 Trond Eivind Glomsrxd 2001-02-01 00:06:46 UTC
What exactly is the problem, it works here - I'm able to compile the xmms CVS
tree without any problems.

Comment 3 Trond Eivind Glomsrxd 2001-02-16 19:35:53 UTC
Closing - assuming problem in the CVS snapshot of xmms originally downloaded.


Note You need to log in before you can comment on or make changes to this bug.